/*--
	Theme Name: Theme1721 Child
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.1+ from Template-Help.com Collection
	Author: Template_Help.com 
	Template: theme1721
	Author URL: http://www.Template-Help.com/
--*/
/*@import url(css/320.css);
@import url(css/480.css);
@import url(css/768.css);
@import url(css/flexslider.css);
@import url(css/normalize.css);
@import url(css/prettyPhoto.css);
@import url(css/skeleton.css);
@import url(css/touchTouch.css);*/

/** font-family: 'Permanent Marker', cursive; **/
@import url(https://fonts.googleapis.com/css?family=Permanent+Marker);
body {
    background-color: #f5f5f5;
    color: #333;
}
body .flex-caption h1{
	font-family: 'Permanent Marker';
	font-size: 80px;
    text-align: center;
    line-height: 70px;
    color: #222;
	padding-right: 25px;
}
body .logo, body #header {
    background: #222222 none repeat scroll 0% 0%;
}
body .logo{
    padding: 0;
}
body .flex-caption {
    top: 12%;
    height: auto;
    width: 100%;
    left: 0;
}
body .sf-menu li {
    font: 900 18px/18px "Lato",sans-serif;
}
body .top-box h2 {
    font: 600 22px/24px "Lato",sans-serif;
}
body .sf-menu li a {
    background: #353C91 none repeat scroll 0% 0%;
    border-right: 1px solid #4750BF;
    border-left: 1px solid #4750BF;
    border-bottom: 3px solid #2A2F6E;
    padding: 80px 0 34px 18px;
}
body .top-box{
  border: 1px solid #353C91;
}
body a {
    color: #353C91;
}
body .sf-menu li.sfHover a,
body .sf-menu li.current-menu-item a,
body .sf-menu li a:hover{
  background: #2A2F6E none repeat scroll 0% 0%;
  border-right: 1px solid #4750BF;
  border-left: 1px solid #4750BF;
  border-bottom: 3px solid #353C91;
}
.client-list{
  font-family: 'Permanent Marker', cursive;
  font-size: 14px;
  line-height: 27px;
}
.client-list h2{
  font-family: 'Permanent Marker', cursive;
  margin-left: 10px;
}
.clear{
  clear: both;
}
body .logo h1,
body .logo h2 {
    font-size: 2em;
    margin: 10px 0 0 0;
}
body .logo h1 a, 
body .logo h2 a{
    color: #fff;
}
/*body .sf-menu li:last-child a {
    padding: 62px 0 16px 18px;
}*/
body .sf-menu li {
    width: 100%;
	max-width: 17.2%;
}

body {
  font: 12px/18px Arial, Helvetica, sans-serif;
}
body .home-page-ul ul {
    float: left;
    width: 23%;
}
body .wp-caption.alignright p.wp-caption-text {
    text-align: center;
    margin: 10px 0 0 0;
    font-size: 13px;

}
body .wp-caption.alignright p.wp-caption-text em {
    font-weight: bold;
}

body input {
    background: #ECEAE9;
    padding: 6px 0 6px 5px;
}
body ul.home-ul {
    list-style: none;
}
body ul.home-ul li
{
    background: none;
    width: 23%;
    float: left;
    min-height: 138px;
    padding-left: 0;
}
body #footer-text2 h3 {
    margin: 0;
    display: inline-block;
}
body #footer-text2 h3 a {
    text-decoration: none;
}
#slider-wrapper .flex-control-nav {
    left: 5px;
    text-align: center;
}
body .flex-caption h2 {
    font-family: "Permanent Marker";
    font-size: 60px;
    text-align: left;
    line-height: 70px;
    margin-bottom: 20px;
    color: #222;
	font-weight: 300;
    position: relative;
    bottom: 55px;
    left: -10px;
}
body input[type="submit"], body input[type="reset"] {
    border-color: #222 -moz-use-text-color -moz-use-text-color;
    background: #222;
}
body input[type="submit"]:hover, body input[type="reset"]:hover {
    color: #FFF;
    text-decoration: none;
    background: #353C91;
}
.recruitment {
    font-size: 14px;
	padding: 0 50px;
	line-height: 20px;
}
.recruitment p.text_large {
    font-size: 22px;
}
.recruitment h1 {
    margin-bottom: 12px;
    font-size: 28px;
    font-family: serif;
}
.recruit_block_left {
    float: left;
    width: 50%;
}
.recruitment_text {
    padding-top: 20px;
    clear: both;
}	
.recruit_block {
    padding: 20px 70px;
}
.recruit_block_right {
    display: inline-block;
    margin-top: 65px;
}
.recruitment img {
    padding: 2px;
    border: 3px solid #333;
}
.recruitment_copyright {
    margin-top: 70px;
}
.header:before,
.header:after {

}

@media (min-width: 980px) and (max-width: 1200px) {
  body .logo h1, body .logo h2 {
    font-size: 1.6em;
    margin: 15px 0 0 0;
  }
  	html body .flex-caption h2 {
		font-size: 40px;
	}
  body .sf-menu li a {
    padding: 80px 10px 34px 10px;
  }  
}
@media (min-width: 768px) and (max-width: 979px) {
  body .logo h1, body .logo h2 {
    font-size: 1.6em;
    margin: 15px 0 0 0;
  }
	html body .flex-caption h2 {
		font-size: 40px;
	}
  body .sf-menu li a {
    padding: 80px 10px 34px 10px;
  }
  body .sf-menu li {
    font: 700 12px/18px "Lato",sans-serif;
    width: 100%;
    max-width: 15.2%;
  }
}
@media (min-width: 320px) and (max-width: 360px) {
	.alignright {
    	float: none;
    	margin: 0 auto 20px;
	}
	#slider-wrapper .flex-control-nav {
		top: 30px;
	}
	body .flex-caption {
		top: 0px;
		height: auto;
		width: 100%;
		left: 0px;
		padding: 5px 0px 0px;
	}
	body .flex-caption h1 {
		font-size: 19px;
		line-height: 20px;
	}
  body .flex-caption h2 {
    font-size: 17px;
    line-height: 20px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
	body .logo {
		padding: 0px;
	}
	body .logo img{
		width: 42%;
	}
	body .flex-caption h1 {
		font-size: 35px;
		line-height: 35px;
		margin-top: -25px;
	}
	body .flex-caption h2 {
		font-size: 25px;
		line-height: 25px;
		margin-bottom: 10px;
		position: relative;
		top: -25px;
	}
	body .flex-caption {
		top: 15px;
		height: auto;
		width: 100%;
		left: 0px;
	}
	.recruitment {
		font-size: 14px;
		padding: 0px 0px;
	}
	.recruit_block_left {
		float: none;
		width: 100%;
		text-align: center;
	}
	.recruit_block {
		padding: 20px 0px;
	}
	.recruit_block_right {
		display: block;
		margin-top: 25px;
		text-align: center;
	}
	.recruitment_text {
		padding-top: 0;
	}
}
@media (min-width: 320px) and (max-width: 479px) {
	body .logo {
		padding: 0px;
	}
	body .logo img{
		width: 59%;
	}
	#slider-wrapper .flex-control-nav {
		top: 30px;
	}
	body .flex-caption {
		top: 0px;
		height: auto;
		width: 100%;
		left: 0px;
		padding: 0px 0px 0px;
	}
	body .flex-caption h1 {
		font-size: 19px;
		line-height: 20px;
	}
	body .flex-caption h2 {
		font-size: 13px;
		line-height: 20px;
		margin-bottom: 0px;
		position: relative;
		top: 0;
		left: 0;
	}
	.recruitment {
		font-size: 14px;
		padding: 0px 0px;
	}
	.recruit_block_left {
		float: none;
		width: 100%;
		text-align: center;
	}
	.recruit_block {
		padding: 20px 0px;
	}
	.recruit_block_right {
		display: block;
		margin-top: 25px;
		text-align: center;
	}
	.recruitment_text {
		padding-top: 0;
	}
  #slider-wrapper .flex-control-nav {
    top: 85px;
  }
  body .flexslider-holder {
    height: 200px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  body ul.home-ul li    {
    background: none;
    width: auto;
    float: none;
    min-height: auto;
    margin: 0;
  }
  body .flex-caption {
    display: block;
  }
  body #footer .grid_6 {
    display: none;
  }
  body #footer .grid_3 {
    text-align: center;
  }
  body #sidebar {
    padding: 0;
  }
  body .post-holder {
    margin-bottom: 14px;
    padding-bottom: 0;
  }
}


@media (min-width: 768px) and (max-width: 995px) {
  body ul.home-ul li    {
    min-height: 165px;
    width: 19%;
  }
  body .flex-caption h1 {
    font-size: 54px;
    line-height: 54px;
  }
  body .flex-caption h2 {
    font-size: 54px;
    line-height: 60px;
    margin-bottom: 10px;
  }
}
@media (min-width: 980px) and (max-width: 995px) {
body .sf-menu li {
    font: 700 12px/18px "Lato",sans-serif;
    width: 100%;
    max-width: 15.2%;
  }
}

@media (min-width: 996px) and (max-width: 1200px) {
  body .sf-menu li {
    max-width: 17.2%;
  }
}